data:
    type: radio
    results_label:
        title: 結果
    carousel:
      buttons:
        previous: 前へ
        next: 次へ
      gaLocation: security
    results:
        header: デベロッパーの回答に基づく、OSSライブラリのコードの使用割合
        filters:
          - title: 地域でフィルタリング
            items:
                - name: すべて
                - name: 南北アメリカ大陸
                - name: ヨーロッパ
                - name: アジア太平洋地域
          - title: 業界でフィルタリング
            items:
              - name: すべて
              - name: 自動車
              - name: 金融サービス
              - name: 公共機関
              - name: ソフトウェア/SaaS/コンピュータハードウェア
              - name: 電気通信
        data:
          すべて:
              results:
                - item:
                    label: 0%～9%
                    percentage: 3
                - item:
                    label: 10%～25％
                    percentage: 28
                - item:
                    label: 26%～50%
                    percentage: 27
                - item:
                    label: 51%～75%
                    percentage: 30
                - item:
                    label: 75%以上
                    percentage: 10
                - item:
                    label: わからない
                    percentage: 1
          金融サービス:
              results:
                - item:
                    label: 0%～9%
                    percentage: 2
                - item:
                    label: 10%～25％
                    percentage: 17
                - item:
                    label: 26%～50%
                    percentage: 38
                - item:
                    label: 51%～75%
                    percentage: 31
                - item:
                    label: 75%以上
                    percentage: 10
                - item:
                    label: わからない
                    percentage: 3
          電気通信:
              results:
                - item:
                    label: 0%～9%
                    percentage: 2
                - item:
                    label: 10%～25％
                    percentage: 26
                - item:
                    label: 26%～50%
                    percentage: 29
                - item:
                    label: 51%～75%
                    percentage: 27
                - item:
                    label: 75%以上
                    percentage: 12
                - item:
                    label: わからない
                    percentage: 3
          公共機関:
              results:
                - item:
                    label: 0%～9%
                    percentage: 4
                - item:
                    label: 10%～25％
                    percentage: 23
                - item:
                    label: 26%～50%
                    percentage: 18
                - item:
                    label: 51%～75%
                    percentage: 40
                - item:
                    label: 75%以上
                    percentage: 14
                - item:
                    label: わからない
                    percentage: 2
          ソフトウェア_saas_コンピュータハードウェア:
              results:
                - item:
                    label: 0%～9%
                    percentage: 4
                - item:
                    label: 10%～25％
                    percentage: 10
                - item:
                    label: 26%～50%
                    percentage: 26
                - item:
                    label: 51%～75%
                    percentage: 46
                - item:
                    label: 75%以上
                    percentage: 13
                - item:
                    label: わからない
                    percentage: 1
          自動車:
              results:
                - item:
                    label: 0%～9%
                    percentage: 5
                - item:
                    label: 10%～25％
                    percentage: 70
                - item:
                    label: 26%～50%
                    percentage: 16
                - item:
                    label: 51%～75%
                    percentage: 8
                - item:
                    label: 75%以上
                    percentage: 1
                - item:
                    label: わからない
                    percentage: 0
          南北アメリカ大陸:
              results:
                - item:
                    label: 0%～9%
                    percentage: 4
                - item:
                    label: 10%～25％
                    percentage: 29
                - item:
                    label: 26%～50%
                    percentage: 25
                - item:
                    label: 51%～75%
                    percentage: 30
                - item:
                    label: 75%以上
                    percentage: 10
                - item:
                    label: わからない
                    percentage: 2
          ヨーロッパ:
              results:
                - item:
                    label: 0%～9%
                    percentage: 2
                - item:
                    label: 10%～25％
                    percentage: 30
                - item:
                    label: 26%～50%
                    percentage: 26
                - item:
                    label: 51%～75%
                    percentage: 32
                - item:
                    label: 75%以上
                    percentage: 10
                - item:
                    label: わからない
                    percentage: 0
          アジア太平洋地域:
              results:
                - item:
                    label: 0%～9%
                    percentage: 4
                - item:
                    label: 10%～25％
                    percentage: 20
                - item:
                    label: 26%～50%
                    percentage: 28
                - item:
                    label: 51%～75%
                    percentage: 36
                - item:
                    label: 75%以上
                    percentage: 12
                - item:
                    label: わからない
                    percentage: 1